Author Topic: Technical issue with C9 Bergen - Help Needed!  (Read 3919 times)

Dimon

  • Sr. Member
  • ****
  • Posts: 486
Technical issue with C9 Bergen - Help Needed!
« on: January 02, 2011, 04:50:57 pm »
Hi,

I just decided to install C9 Bergen to my current FS2004 installation (with all FSDT existing sceneries already installed except for latest Hawaiian airports). After C9 was installed, FS2004 hadn't started without any message about the source of the error. Then, I decided to disable bglman.dll (renaming to bglman.dlx) and FS2004 started without any issue.

So, the problem is bglman.dll that comes with C9 Bergen. ANy idea how to resolve this issue?

Thanks
Dmitriy

My system
i7-950, 12GB RAM, 2xWD Raptors, GTX470, Win-7 Ultimate, FS2004 installed into C:/FS200
i7-6700k@4.6Ghz, Z170 Delux, 980Ti-6GB5700, 2TB EVO850, 16GB DDR4 RAM Win7/64 PRO.

Dimon

  • Sr. Member
  • ****
  • Posts: 486
Re: Technical issue with C9 Bergen - Help Needed!
« Reply #1 on: January 02, 2011, 05:11:27 pm »
Fixed.

Simply reinstalled KDFW and got newest bglman.

i7-6700k@4.6Ghz, Z170 Delux, 980Ti-6GB5700, 2TB EVO850, 16GB DDR4 RAM Win7/64 PRO.

Bruce Hamilton

  • Beta tester
  • Hero Member
  • *****
  • Posts: 1768
Re: Technical issue with C9 Bergen - Help Needed!
« Reply #2 on: January 02, 2011, 05:51:12 pm »
You could've also just downloaded the standalone addon manager.   ;)
Intel Core i7-4790 Haswell 4.0 GHz EVGA Z97 Classified EVGA Supernova 850 G2 G.Skill Ripjaws 16GB Western Digital 1TB GeForce GTX 780 Superclock

virtuali

  • Administrator
  • Hero Member
  • *****
  • Posts: 46026
    • VIRTUALI Sagl
Re: Technical issue with C9 Bergen - Help Needed!
« Reply #3 on: January 03, 2011, 05:09:03 am »
I moved the message to the correct section. In any case, if you used a Cloud9 installer, you are supposed to update the Stand-Alone Addon Manager afterwards, as indicated on the Cloud9 products page:

http://www.fsdreamteam.com/products_cloud9.html

Quote
IMPORTANT

If the Cloud9 product you purchased doesn't have an FSDT updated installer yet, you have to install the Cloud9 product first, then update the Stand-alone Addon Manager